.body-container .cta-banner-section {
  background:  var(--dark-blue);
  padding-top: calc( var(--column-padding) * 2 );
  padding-bottom: calc( var(--column-padding) * 2 );
}

.cta-banner-section > .row-fluid {
//  align-items: center;
}

.cta-banner-section .iside-heading {
  margin-bottom: calc( var(--column-padding) * 3 );
}

@media screen and (max-width: 767px) {

  .cta-banner-section .iside-heading {
    margin-bottom: calc( var(--column-padding) * 6 );
  }

  .cta-banner-section .iside-button-wrapper {
    margin-bottom: calc( var(--column-padding) * 3 );
  }

}
